@charset "utf-8";
/* CSS Document */

body {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	background: #fff;
}
.total-list{ }
.total-list1{ margin:30px 0 0; padding:0; float:left; width:100%;}

.total-list2{ margin:30px 0 0; padding:0; float:left; width:50%;}
.total-list1 h2 {
  font-size: 22px;
 margin:18px 0 16px;
  padding: 0;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 18px;
}
.widget_search .search-field {
  background-color: #eeeeee;
  border: 1px solid #dddddd;
  border-radius: 2px;
  font-weight: normal;
  height: 40px;
  padding: 6px 5px 6px 10px;
  width: 100%;
}

.home .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent;
  border-color: #337ab7;
}
.home .dropdown-menu {
  background-color: #f7c51e;
  color: #333333 !important;
  top: 110%;
}

.dropcolor{ color:#333 !important;}

.dropdown ul li a:hover{
  color: #333; background:#E8B60F;
}

 .dropdown ul li a::after {
  color: #333333;
}
.navbar-brand {
  float: left;
  font-size: 18px;
  height: 71px;
  line-height: 20px;
  padding: 5px 15px;
}

.wp-image-2405.alignleft {
  max-width: 100%;
}
.header {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	background-color: #000000;
	background-image: url("");
	background-position: center center;
}
.size {
  font-size: 16px !important;
}
.top {
	background: #000000 linear-gradient(to bottom, #000000, #000000) repeat scroll 0 0;
	border-bottom: 1px solid #646464;
}
.top p {
  color: #fff;
  font-size: 17px;
  margin: 0;
  padding: 8px 0;
}
.header .navbar-default {
	background-color: transparent;
	border-color: transparent;
	border-radius: 0px;
}
.menu {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	background: #000000; height:55px;
}
.menu-area {
	background: #2A2A2A;
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
.menu-area ul {
	margin: 0;
	padding: 0;
}
.menu-area ul li a {
	color: #fff;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 80px;
}
.header i {
  color: #989898;
  cursor: default;
  float: left;
  font-size: 40px !important;
  margin-right: 10px;
  margin-top: 7px;
}
.footer-area2 strong {
  font-size: 17px;
}
.footer-area2 > p {
  margin-bottom: 4px;
}
.header i:hover {
	color: #dddddd;
}
.color {
  color: #dddddd;
  font-size: 18px;
  font-weight: bold;
  margin: 4px 0 0;
}
.color2 {
	color: #989898;
}
.cursor{ cursor:pointer !important;}
.header .navbar-nav > li:hover { color:#E8B60F !important;
}

.header .navbar-nav > li {
	border-right: 1px solid #989898;
	margin-left: 15px;
	padding-right: 15px;
	margin-top: 15px; cursor:pointer !important;
}
.header p {
  color: #fff;
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.xtra-margin > a {
  font-size: 17px;
  color:#000;
}
.contact-1 strong {
  font-size: 16px;
}
.header .fa.fa-facebook.yl {
	color: #e8b60f !important;
	font-size: 25px !important;
	margin: -5px 0 0;
	padding: 0;
}
.border-none {
	border: none !important;
}
.yellow-bg {
	margin: 0;
	padding: 0;
	background: url(../images/yellow-bg.jpg) no-repeat;
	background-size: cover;
}
.yellow-bg h1 {
  color: #333333;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -0.5px;
  margin: 0;
  padding: 20px 0 30px;
  text-align: center;
}
.tc {
	text-align: center !important;
}
.banner {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	background: url(../images/yellow-bg.jpg) no-repeat;
	background-size: cover;position: relative;
}
.none-p {
	padding: 0px !important;
}
.carousel-content {
	background: rgba(51, 51, 51, 0.9) none repeat scroll 0 0;
	left: calc(50% - 270px);
	padding: 20px;
	position: absolute;
	top: 18%;
	width: 540px;
}
.jumbotron__category {
	border-bottom: 1px solid rgba(250, 250, 250, 0.2);
	margin-bottom: 10px;
	margin-top: 20px;
	padding-bottom: 10px;
}
.alternative-heading::after, .alternative-heading--404::after, .sidebar__headings::after, .footer .footer__headings::after, .jumbotron__category::after, .hentry__title::after, .panel-grid .widget-title::after, body.woocommerce-page div.product .woocommerce-tabs h2::after, body.woocommerce-page .short-description::after, body.woocommerce-page .cart-collaterals .cart_totals h2::after, body.woocommerce-page .cart-collaterals .shipping_calculator h2::after {
	background-color: #f7c51e;
	bottom: auto;
	content: "";
	height: 3px;
	left: 20px;
	position: absolute;
	width: 30px;
	top: 71px;
}
.carousel-content {
	left: calc(50% - 250px);
	top: 20%;
	width: 500px;
	z-index: 1;
}
.carousel-content h6 {
  color: #f7c51e;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 4px;
  padding: 0;
}
.carousel-content h1 {
  color: #eee;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-size: 30px;
  font-weight: bold;
  margin: 18px 0 10px;
  padding: 0;
}
.carousel-content p {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 18px;
	padding: 0;
}
.carousel-control.left {
	background-image: none;
	background-repeat: repeat-x;
}
.carousel-control.right {
	background-image: none;
	background-repeat: repeat-x;
}
.carousel-control.left, .carousel-control.right {
	background: rgba(51, 51, 51, 0.9) none repeat scroll 0 0;
	border-radius: 2px;
	color: #ffffff;
	font-size: 36px;
	height: 45px;
	line-height: 46px;
	opacity: 1;
	text-align: center;
	text-shadow: none;
	top: 20px;
	width: 45px;
}
.carousel-control.left .fa-angle-left {
	padding-right: 2px;
}
.carousel-control.left, .carousel-control.right {
	top: calc(50% - 22px);
}
.carousel-control.left {
	left: -5%;
}
.fa-angle-left::before {
	content: "";
}
.carousel-control.left .fa-angle-left {
	padding-right: 2px;
}
.carousel-control.right {
	right: -5%;
}
.menu-area .nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
	text-decoration: none;
}
.hvr-overline-reveal::before {
	background: #ffb900 none repeat scroll 0 0;
}
.men {
	width: 100%;
	margin: 0;
	padding: 15px 0;
	float: left;
}
.men img {
	border: 1px solid #000;
	max-width: 100%;
}
.get {
	margin: 20px 0;
	padding: 0;
	float: left;
	background: #eee;
	width: 100%;
}
.get-left {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.get-left p {
	color: #000;
	font-family: fantasy;
	font-size: 19px;
	margin: 0;
	padding: 23px 0 22px;
}
.get-right {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.get-right .btn-default {
	background-color: #f7c51e;
	border-color: transparent;
	border-radius: 0;
	color: #000;
	float: right;
	font-weight: bold;
	margin: 11px 0 0;
	padding: 12px 24px;
	transition: all 1.8s ease 0s;
}
.get-right .btn-default:hover {
	background-color: #e8b60f;
}
.fast {
	margin: 0;
	padding: 10px 0 20px;
	float: left;
	width: 100%;
}
.fast-area {
	margin: 0;
	padding: 0px;
	float: left;
	width: 100%;
}
.fast-left {
	margin: 0;
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
}
.fast-left > h1 {
	border-bottom: 1px solid #e1e1e1;
	color: #333333;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 30px;
	margin: 0;
	padding: 0 0 10px;
	font-weight: bold;
}
.fast-down {
	background-color: #f7c51e;
	bottom: auto;
	content: "";
	height: 3px;
	left: -1px;
	position: absolute;
	top: 41px;
	width: 30px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
.hentry img {
	border-radius: 2px;
}
.alignnone, .aligncenter, .alignright, .alignleft {
	height: auto;
	max-width: 100%;
}
.fast-left p img {
	border: 1px solid !important;
}
.fast-left > p {
	margin: 15px 0;
	padding: 0;
}
.black-bg {
	height: 60px;
	width: 100%;
	background: #333;
	margin: 0 0 30px;
	padding: 0;
}
.who {
	margin: 0;
	padding: 20px 0 30px;
	float: left;
	width: 100%;
}
.who-area {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%; position:relative;
}
.who-left {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.who-right {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.who-left > h1 {
	border-bottom: 1px solid #e1e1e1;
	color: #333333;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 30px;
	padding: 0 0 10px;
}
.yl-color {
	color: #e8b60f;
}
.who-left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.who-left .fa.fa-check.yl-color {
	font-size: 20px;
}
.who-right > h1 {
	border-bottom: 1px solid #e1e1e1;
	color: #333333;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 30px;
	padding: 0 0 10px;
}
.who-left ul li {
	display: inline-block;
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 21px;
	padding: 0;
}
.who-right p {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 10.5px;
	padding: 0;
}
.who-right a {
	color: #ce8a24;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.testimonial__quote::before {
	font-size: 60px;
	height: 45px;
	line-height: 70px;
	padding-left: 2px;
	width: 45px;
}
.testimonial__quote::before {
	background: #bbbbbb none repeat scroll 0 0;
	color: #ffffff;
	content: "“";
	font-size: 60px;
	height: 45px;
	left: 0;
	line-height: 70px;
	position: absolute;
	top: 30px;
	width: 45px;
	padding-left: 2px;
}
.testimonial__quote::before {
	font-size: 60px;
	height: 45px;
	line-height: 70px;
	width: 45px;
}
.testimonial__quote::after {
	border-color: #ffffff transparent transparent;
	border-style: solid;
	border-width: 20px 20px 0 0;
	bottom: -20px;
	content: "";
	height: 0;
	left: 30px;
	position: absolute;
	width: 0;
}
.testimonial__quote {
	background: #ffffff none repeat scroll 0 0;
	border: 0 none;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
	color: #666666;
	font-size: 18px;
	font-style: italic;
	margin-bottom: 30px;
	padding: 45px 45px 45px 75px;
	position: relative;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
.testi-area {
	border-bottom: 1px solid #ccc;
	float: left;
	margin: 0 0 50px;
	padding: 0;
	width: 100%;
}
.testi {
	background: #000 none repeat scroll 0 0;
	float: left;
	margin: 0;
	padding: 40px 24px;
	position: relative;
	width: 100%;
}
.testimonial__rating {
	color: #f7c51e;
}
.testimonial__author {
  color: #fff;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-style: normal;
  font-weight: bold;
}

.testi h1 {
	color: #fff;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 30px;
	padding: 0 0 10px;
}
.testi-down {
	background-color: #f7c51e;
	bottom: auto;
	content: "";
	height: 3px;
	left: 27px;
	position: absolute;
	top: 80px;
	width: 30px;
}
.footer {
	margin: 0;
	padding: 10px 0 50px;
	float: left;
	width: 100%;
}
.footer-area {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	position: relative;
}
.footer-area h1 {
	border-bottom: 1px solid #ccc;
	color: #000;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 12px;
}
.footer-down {
	background-color: #f7c51e;
	bottom: auto;
	content: "";
	height: 3px;
	left: -2px;
	position: absolute;
	top: 28px;
	width: 30px;
}
.footer-area img {
	max-width: 100%;
}
.footer-area a {
	color: #ce8a24;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-family: "Montserrat", Helvetica, Arial, sans-serif
}
.footer-area a:hover {
	color: #1B92BF;
}
.top-margin {
	margin: 0px 0 25px 0 !important
}
.footer-area2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-area2 ul li {
	margin: 0;
	padding: 0;
	display: block;
}
.footer-area2 ul li a {
	color: #000;
	font-size: 15px;
	line-height: 31px;
	margin: 0;
	padding: 6px 0;
}
.footer-area2 {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.footer-area2 h1 {
	border-bottom: 1px solid #ccc;
	color: #000;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 12px;
}
.footer-area2 .fa.fa-facebook.yl-color {
	font-size: 25px;
	color: #dd9933;
	margin: 20px 0 36px;
}
.footer-area2 .fa.fa-facebook.yl-color:hover {
	color: #AA6600;
}


.menu-area .tc {
  display: inline-block;
  float: none;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
.menu-area .tc li {
  display: inline-block;
  float: none;
  margin: 0;
  padding: 0;
}
.menu-area .tc li a {
  padding: 15px 24px;
}
.search-field {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #eee none repeat scroll 0 0;
  border-color: #dddddd -moz-use-text-color #dddddd #dddddd;
  border-image: none;
  border-radius: 0;
  border-style: solid none solid solid;
  border-width: 1px medium 1px 1px;
  color: #000;
  float: left;
  font-weight: normal;
  height: 40px;
  padding: 6px 5px 6px 11px;
  width: 100%;
}
.search-submit {
  background: #f7c51e none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0 2px 2px 0;
  color: #333333;
  float: right;
  font-weight: bold;
  height: 40px;
  transition: all 200ms ease-out 0s;
  width: 42%;
}
.search-submit:hover {
  background: #E8B60F none repeat scroll 0 0;

}
.copy{ width:100%; margin:0; padding:0px 0 20px; float:left;}

.copy p{ margin:0; padding:0; color:#000; }
.copy a{ margin:0; padding:0; color:#000;}


/*furniture area start*/



.furniture {
  box-shadow: 0 2px 2px #e6e6e6;
  float: left;
  margin: 0 0 60px; position:relative;
  padding: 14px 0;
  width: 100%;
}
.furniture ul{ margin:0; padding:0; list-style:none;}
.furniture ul li {
  display: inline-block;
  margin: 0;
  padding: 0; color:#666666;
}
.furniture ul li a{ color:#666666; font-weight:bold; text-decoration:none;  font-size: 12px;
  margin-right: 20px;
  padding: 14px 20px 14px 0;}

.furniture a::after {
  bottom: -2px;
  transform: rotate(30deg);
}
.furniture a::before {
  top: -3px;
  transform: rotate(-28deg);
}
.furniture a::before, .furniture a::after {
  height: 27px;
}

.furniture a::before, .furniture a::after {
  background: #e2e2e2 none repeat scroll 0 0;
  content: "";
  height: 28px;
  left: 248px;
  position: absolute;
  width: 1px;
  z-index: 1;
}

.furniture-text {
  border-bottom: 1px solid #e7e7e7;
  float: left;
  margin: 0 0 40px;
  padding: 0 0 20px;
  width: 100%;
}
.text-left{ margin:0; padding:0; float:left; width:100%;}
.text-right{ margin:0; padding:0; float:left; width:100%;}
.text-left p{ margin:0 0 10.5px; padding:0; }
.padding-none{ padding:0 0 0 0px !important;}
.text-right > img {
  border: 1px solid #eead09;
  max-width: 100%;
}
.packing {
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 40px;
  padding: 0 0 17px;
  width: 100%;
}
.none-mrgn{ margin:0px !important;}

.packing ul{ margin:0; padding:0; list-style:none;}
.packing ul li {
  display: inline-block;
  margin: 0 9px;
  padding: 0;
}
.pack {
  background: #ebeef2 none repeat scroll 0 0;
  float: left;
  margin: 0;
  padding: 5px 5px 0;
  text-align: center;
  width: 100%;
}

.pack img{ max-width:100%;}
.pack-area {
  float: left;
  margin: 0 0 70px;
  padding: 0;
  position: relative;
  width: 100%;
}
.mrgn {
  position: absolute;
  right: 268px;
  top: 0;
}
.rate {
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 40px;
  padding: 0 0 16px;
  width: 100%;
}
.rate p {
  color: #000;
  font-size: 14px;
  margin: 0 0 35px;
  padding: 0;
}
.none-mrgn > strong {
  margin: 0 0 0 44px;
}
.rate li {
  margin: 9px 0 0;
}
.top-margin {
  margin: 7px 0 30px !important;
}

.career {
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 40px;
  padding: 0 0 16px;
  width: 100%;
}
.career-area {
  float: left;
  margin: 0 0 35px;
  padding: 0;
  width: 100%;
}

.career h1 {
  color: #333333;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-size: 32px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0;
}
.career p{ margin:0; padding:0; font-size:14px;}
.insurance{
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 40px;
  padding: 0 0 16px;
  width: 100%;
}
.insurance-area {
  float: left;
  margin: 0 0 35px;
  padding: 0;
  width: 100%;
}
.insurance h1 {
  color: #000;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0;
}
.insurance p{ margin:0; padding:0; font-size:14px;}
.top-margin{ margin:20px 0 0 !important;}

.contact-area{
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 40px;
  padding: 0 0 16px;
  width: 100%; position:relative;
}
.contact {
  float: left;
  margin: 0 0 35px;
  padding: 0;
  width: 100%;
}

.contact-area h1 {
	border-bottom: 1px solid #ccc;
	color: #000;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 12px;
}
.contact-down {
  background-color: #f7c51e;
  bottom: auto;
  content: "";
  height: 3px;
  left: 90px;
  position: absolute;
  top: 43px;
  width: 30px;
}
.contact-form{ margin:0; padding:0; float:left; width:100%;}
.contact-1{ margin:0; padding:0; float:left; width:100%; color:#000;}
.contact-2{ margin:0; padding:0; float:left; width:100%;}
.contact-3{ margin:0; padding:0; float:left; width:100%;}
.font-size{ font-size:18px !important;}
.contact-1 a {
  color: #000;
}
.xtra-margin {
  font-size: 15px;
  margin: 0 0 20px !important;
}

.wpcf7-text, .wpcf7-textarea {
  background: #f2f2f2 none repeat scroll 0 0;
  border: 1px solid #dddddd;
  border-radius: 2px;
  box-shadow: none;
  margin-bottom: 15px;
  padding: 20px;
  width: 100%;
}

.wpcf7-text:focus, .wpcf7-textarea:focus {
  background: #ffffff none repeat scroll 0 0;
  border-color: #dddddd;
}
.contact-2 p {
  margin: 0 0 0px;
}
.padding-none{ padding:20px 20px 0px 20px!important;}
.contact-3 textarea {
  height: 216px;
}
.send-left{ margin:0; padding:0; float:left; width:50%;}
.send-right{ margin:0; padding:0; float:left; width:50%;}
.send-left .fa.fa-facebook {
  color: #f7c51e;
  font-size: 25px;
  padding: 0 8px;
  transition: all 200ms ease-out 0s;
}
.send-left .fa.fa-facebook:hover {
  color: #E8B60F;
}
.wpcf7-submit {
  float: right;
  margin-bottom: 15px;
}
.right-padding{ padding-right:0 !important;}


.send-right .btn-primary {
  background-color: #fcb804;
  border-color: transparent;
  border-radius: 0; transition: all 200ms ease-out 0s;
  color: #000; line-height: 1;
  font-size: 14px; padding: 15px 18px;
  font-weight: bold; font-family: "Montserrat",Helvetica,Arial,sans-serif;
}
.send-right .btn-primary:hover { background: #E8B60F;
 }
.volume {
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 50px;
  padding: 0 0 20px;
  width: 100%;
}
.volume h1 {
  border-bottom: 1px solid #999;
  border-top: 1px solid #999;
  color: #555555;
  font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  margin: 8px 0 4px;
  padding: 2px 0; color:#000;
}
.volume-area{ margin:0; padding:0; float:left; width:100%;}
.volume-left {
  display: inline-block;
  width: 98%;
}
.volume-text {
  color: #222;
  float: left;
  padding-bottom: 1px;
}

.volume-input {
  float: right;
  padding-right: 5px;
  width: 50px;
}
.volume-input input[type="number"] {
  width: 50px;
}
.who-down {
  background-color: #f7c51e;
  bottom: auto;
  content: "";
  height: 3px;
  left: 14px;
  position: absolute;
  top: 41px;
  width: 30px;
}
.welcome3 {
  background: #fff none repeat scroll 0 0;
  border: 1px solid rgb(255, 184, 0);
  border-radius: 3px;
  margin-bottom: 10px;
  outline: medium none;
  padding: 2px 5px;
}
.paramount {
  background: rgb(255, 184, 0) none repeat scroll 0 0;
  border: medium none;
  border-radius: 6px;
  color: #000;
  font-size: 17px;
  padding: 4px 16px;
}
.come{ background: rgb(255, 184, 0) none repeat scroll 0 0;
  border: medium none;
  border-radius: 6px;
  color: #000;
  font-size: 17px;
  padding: 4px 16px;}
.volume-air {
 
  -moz-column-gap: 20px;
  -moz-column-rule: 1px solid #999;
}
.navbar-brand > img {
  max-width: 100%;
}
.map-area{ width:100% !important;}


/*
media query start*/



@media (min-width: 320px) and (max-width: 479px) {
	.career h1 {
  font-size: 17px;
}
	
.total-list {
  width: 80%;
}	
	
	
	
	.none-mrgn > strong {
  margin: 0 0 0 26px;
}
	.pack-area {
  text-align: center;
}
.mrgn {
  bottom: 0;
  display: none !important;
  position: absolute;
  right: 56px;
  top: auto;
}	
.pack-area {
  margin: 0;
}	
.packing {
  margin: 40px 0;
}	
	
	
	
	.yellow-bg h1 {
  font-size: 24px;
}
.furniture {
  padding: 2px 0;
  margin: 0 0 10px;
}
.text-right {
  text-align: center;
}	
	
.furniture ul li {
  font-size: 12px;
}	
.furniture a::before, .furniture a::after {
  height: 21px;
  left: 180px;
}	
.furniture ul li {
  padding: 6px 0;
}	
	
	.menu-area .tc li {
  float: left;
  text-align: justify;
  width: 100%;
}
.carousel-content {
  left: calc(49% - 112px);
  width: 228px; top: 19%;
}
.carousel-content h1 {
  font-size: 10px;
}

.carousel-content p {
  font-size: 10px;
  margin: 0 0 0;
  padding: 0;
}
.carousel-content h6 {
  font-size: 11px;
  margin: 0;
  padding: 0;
}
.carousel-content {
  padding: 0 13px;
}
.alternative-heading::after, .alternative-heading--404::after, .sidebar__headings::after, .footer .footer__headings::after, .jumbotron__category::after, .hentry__title::after, .panel-grid .widget-title::after, body.woocommerce-page div.product .woocommerce-tabs h2::after, body.woocommerce-page .short-description::after, body.woocommerce-page .cart-collaterals .cart_totals h2::after, body.woocommerce-page .cart-collaterals .shipping_calculator h2::after {
  height: 2px;
  left: 13px;
  top: 16px;
}
.jumbotron__category {
  margin-bottom: 0;
  margin-top: 5px;
  padding-bottom: 0;
}

.carousel-content h1 {
  margin: 6px 0 10px;
 }
.carousel-control.left {
  left: 0%;
}
.carousel-control.left, .carousel-control.right {
  font-size: 27px;
  height: 37px;
  line-height: 37px;
  width: 22px;
}
.get-right .btn-default {
  padding: 12px 7px;
}
.carousel-control.right {
  right: 0%;
}
.carousel-control.right {
  right: 0%;
}
.header .navbar-nav > li {
  margin-top: 5px;
}

.header i {
  font-size: 16px !important;
}
.color {
  font-size: 14px;
}
.header .fa.fa-facebook.yl {
  font-size: 16px !important;
  margin: -12px 0 0;

}
.navbar-brand > img {
  max-width: 60%;
}
.navbar {
  margin-bottom: 0;
}
.top p {
  font-size: 12px;
  padding: 4px 0;
}
.get {
  padding: 5px 0;
}
.get-left {
  width: 50%;
}
.get-right {
  width: 50%;
}
.get-left p {
  font-size: 10px;
  padding: 8px 0 15px;
}
.fast-left > h1 {
  font-size: 20px;
}
.fast-down {
  top: 30px;
}
.fast-left > p {
  font-size: 11px;
}
.who-left > h1 {
  font-size: 20px;
}
.who-down {
  left: 15px;
  top: 29px;
}
.who-right > h1 {
   font-size: 20px;
}
.testimonial__quote::before {
  font-size: 40px;
  height: 30px;
  line-height: 43px;
  width: 30px;
}
.testimonial__quote {
  font-size: 14px;
  margin-bottom: 30px;
  padding: 28px 16px 22px 33px;
  text-align: justify;
}
.footer-down {
  display: none;}
.testi-area {
  margin: 0 0 10px;
}

.top-margin {
  margin: 0 0 14px !important;
}
.footer-area2 h1 {
  margin: 30px 0 20px;
}
.footer-area2 .fa.fa-facebook.yl-color {
  margin: 0 0 10px;
}

 .row {
  margin-left: 0;
  margin-right: 0;
  
}
.search-submit {
  position: absolute;
  width: 41%;
}
.search-field {
  padding: 6px 5px 6px 9px;
}
label {
  margin-bottom: -25px;
}
.volume-left {
  display: inline-block;
  margin: 0 0 18px;
  width: 98%;
}

	 }
@media (min-width: 480px) and (max-width: 639px) {
		
.total-list {
  width: 60%;
}	
	
	.volume-left {
  display: inline-block;
  margin: 0 0 18px;
  width: 98%;
}
.volume-text {
  font-size: 11px;
}
.volume-input {
  width: 40px;
}
.volume-input input[type="number"] {
  width: 40px;
}








		.career h1 {
  font-size: 26px;
}
	.none-mrgn > strong {
  margin: 0 0 0 26px;
}
.mrgn {
  bottom: 0;
 position: absolute;
  right: 56px;
  top: auto;
}	
.pack-area {
  margin: 0;
}	
.packing {
  margin: 40px 0;
  padding: 0 0 44px;
}	
.mrgn {
  bottom: -454px;
  position: absolute;
  right: 92px;
  top: auto;
}	
	
		.yellow-bg h1 {
  font-size: 24px;
}
.furniture {
  padding: 2px 0;
  margin: 0 0 10px;
}
.text-right {
  text-align: center;
}	
	
.furniture ul li {
  font-size: 12px;
}	
.furniture a::before, .furniture a::after {
  height: 21px;
  left: 180px;
}	
.furniture ul li {
  padding: 6px 0;
}
		.menu-area .tc li {
  float: left;
  text-align: justify;
  width: 100%;
}
.carousel-content {
  left: calc(49% - 112px);
  width: 228px; top: 19%;
}
.carousel-content h1 {
  font-size: 10px;
}

.carousel-content p {
  font-size: 10px;
  margin: 0 0 0;
  padding: 0;
}
.carousel-content h6 {
  font-size: 11px;
  margin: 0;
  padding: 0;
}
.carousel-content {
  padding: 0 13px;
}
.alternative-heading::after, .alternative-heading--404::after, .sidebar__headings::after, .footer .footer__headings::after, .jumbotron__category::after, .hentry__title::after, .panel-grid .widget-title::after, body.woocommerce-page div.product .woocommerce-tabs h2::after, body.woocommerce-page .short-description::after, body.woocommerce-page .cart-collaterals .cart_totals h2::after, body.woocommerce-page .cart-collaterals .shipping_calculator h2::after {
  height: 2px;
  left: 13px;
  top: 16px;
}
.jumbotron__category {
  margin-bottom: 0;
  margin-top: 5px;
  padding-bottom: 0;
}

.carousel-content h1 {
  margin: 6px 0 10px;
 }
.carousel-control.left {
  left: 0%;
}
.carousel-control.left, .carousel-control.right {
  font-size: 27px;
  height: 37px;
  line-height: 37px;
  width: 30px;
}
.carousel-control.right {
  right: 0%;
}
.carousel-control.right {
  right: 0%;
}
.header .navbar-nav > li {
  margin-top: 5px;
}

.header i {
  font-size: 16px !important;
}
.color {
 font-size: 12px;
}
.header .fa.fa-facebook.yl {
  font-size: 16px !important;
  margin: -12px 0 0;

}
.navbar-brand > img {
  max-width: 60%;
}
.navbar {
  margin-bottom: 0;
}
.top p {
  font-size: 12px;
  padding: 4px 0;
}
.get {
  padding: 5px 0;
}
.get-left {
  width: 50%;
}
.get-right {
  width: 50%;
}
.get-left p {
  font-size: 11px;
  padding: 8px 0 15px;
}
.fast-left > h1 {
  font-size: 20px;
}
.fast-down {
  top: 30px;
}
.fast-left > p {
  font-size: 11px;
}
.who-left > h1 {
  font-size: 20px;
}
.who-down {
  left: 15px;
  top: 29px;
}
.who-right > h1 {
   font-size: 20px;
}
.testimonial__quote::before {
  font-size: 40px;
  height: 30px;
  line-height: 43px;
  width: 30px;
}
.testimonial__quote {
  font-size: 12px;
  margin-bottom: 30px;
  padding: 28px 0px 22px 40px;
}
.footer-down {
  display: none;}
.testi-area {
  margin: 0 0 10px;
}

.top-margin {
  margin: 0 0 14px !important;
}
.footer-area2 h1 {
  margin: 30px 0 20px;
}
.footer-area2 .fa.fa-facebook.yl-color {
  margin: 0 0 10px;
}

 .row {
  margin-left: 0;
  margin-right: 0;
}
.search-submit {
  width: 50%;
}
.search-field {
  padding: 6px 5px 6px 69px;
}

 }


@media (min-width: 640px) and (max-width: 767px) {
		
.total-list {
  width: 40%;
}	
	
	
		.career h1 {
  font-size: 26px;
}
	.none-mrgn > strong {
  margin: 0 0 0 26px;
}
	.packing {
  margin: 45px 0 40px; text-align:center;
}
.mrgn {
  left: 35px;  right: auto;
  top: 210px;
}	

	
	
			.yellow-bg h1 {
  font-size: 30px;
}
.furniture {
  padding: 2px 0;
  margin: 0 0 10px;
}
.text-right {
  text-align: center;
}	
	
.furniture ul li {
  font-size: 12px;
}	
.furniture a::before, .furniture a::after {
  height: 21px;
  left: 180px;
}	
.furniture ul li {
  padding: 6px 0;
}
	
	
	

		.menu-area .tc li {
  float: left;
  text-align: justify;
  width: 100%;
}
.carousel-content {
  left: calc(49% - 200px);
  top: 19%;
  width: 415px;
}
.carousel-content h1 {
  font-size: 10px;
}

.carousel-content p {
  font-size: 10px;
  margin: 0 0 0;
  padding: 0;
}
.carousel-content h6 {
  font-size: 22px;
  margin: 12px 0 10px;
  padding: 0;
}
.carousel-content {
  padding: 0 13px;
}
.alternative-heading::after, .alternative-heading--404::after, .sidebar__headings::after, .footer .footer__headings::after, .jumbotron__category::after, .hentry__title::after, .panel-grid .widget-title::after, body.woocommerce-page div.product .woocommerce-tabs h2::after, body.woocommerce-page .short-description::after, body.woocommerce-page .cart-collaterals .cart_totals h2::after, body.woocommerce-page .cart-collaterals .shipping_calculator h2::after {
  height: 2px;
  left: 13px;
  top: 45px;
}
.jumbotron__category {
  margin-bottom: 0;
  margin-top: 5px;
  padding-bottom: 0;
}
.carousel-content p {
  font-size: 12px;
}
 .carousel-content h1 {
  font-size: 15px; margin: 6px 0 10px;
}
.carousel-control.left {
  left: 0%;
}
.carousel-control.left, .carousel-control.right {
  font-size: 27px;
  height: 37px;
  line-height: 37px;
  width: 30px;
}
.carousel-control.right {
  right: 0%;
}
.carousel-control.right {
  right: 0%;
}
.header .navbar-nav > li {
  margin-top: 5px;
}

.header i {
  font-size: 22px !important;
}
.color {
  font-size: 16px;
}
.header .fa.fa-facebook.yl {
  font-size: 16px !important;
  margin: -12px 0 0;

}
.header i {
  font-size: 24px !important;
}
.navbar-brand > img {
  max-width: 100%;
}
.navbar {
  margin-bottom: 0;
}
.top p {
  font-size: 14px;
  padding: 4px 0;
}
.get {
  padding: 5px 0;
}
.get-left {
  width: 50%;
}
.get-right {
  width: 50%;
}
.get-left p {
  font-size: 14px;
  padding: 10px 0 20px;
}
.fast-left > h1 {
  font-size: 20px;
}
.fast-down {
  top: 30px;
}
.fast-left > p {
  font-size: 16px;
}
.who-left > h1 {
  font-size: 20px;
}
.who-down {
  left: 15px;
  top: 29px;
}
.who-right > h1 {
   font-size: 20px;
}
.testimonial__quote::before {
  font-size: 40px;
  height: 30px;
  line-height: 43px;
  width: 30px;
}
.testimonial__quote {
  font-size: 12px;
  margin-bottom: 30px;
  padding: 28px 0px 22px 40px;
}
.footer-down {
  display: none;}
.testi-area {
  margin: 0 0 10px;
}

.top-margin {
  margin: 0 0 14px !important;
}
.footer-area2 h1 {
  margin: 30px 0 20px;
}
.footer-area2 .fa.fa-facebook.yl-color {
  margin: 0 0 10px;
}
 .row {
  margin-left: 0;
  margin-right: 0;
}

.search-submit {
  position: absolute;
  width: 30%;
}
.search-field {
  padding: 6px 5px 6px 9px;
}
}



@media (min-width: 768px) and (max-width: 991px) {
	.total-list {
  width: 30%;
}	
	
	.mrgn {
  right: auto; position:absolute;
  top: 212px;
}	
	.yellow-bg h1 {
  font-size: 34px;
}
	
	.furniture a::before, .furniture a::after {
  left: 182px;
}
	.text-right {
  margin: 24px 0 0;
 }
	.header .navbar-nav > li {
  margin-left: 8px;
}
.header i {
  font-size: 27px !important;
}
.navbar-brand {
  font-size: 18px;
  padding: 15px 10px;
}
.color {
  font-size: 12px;
}
.header p {
  font-size: 12px;
}
.size {
  font-size: 9px !important;
}
.menu-area .tc li a {
  font-size: 12px;
  padding: 10px;
}
.carousel-content p {
  margin: 0;
  padding: 0;
}
.carousel-control.right {
  right: 0;
}
.carousel-control.left {
  left: 0;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.get-right .btn-default {
  margin: 29px 0 0;
}
.fast-left > h1 {
  font-size: 22px;
}
.fast-down {
  top: 32px;
}
.fast-left > p {
  font-size: 14px;
}
.wp-image-2405.alignleft {
  max-width: 54%;
}
.testimonial__quote {
  font-size: 14px;
}
.footer-area2 h1 {
  font-size: 14px;}

.search-submit {
  width: 35%;
  position: absolute;
}
.search-field {
  width: 73%;
}
.search-submit {
  position: absolute;
  right: 0;
  width: 44%;
}
.footer-down {
  top: 26px;
}
.rate p {
  font-size: 13px;
}
	}
 @media (min-width: 992px) and (max-width: 1199px) { 
 .total-list {
  width: 25%;
}	
	
 .mrgn {
  position: absolute;
  right: auto;
  top: 0;
}
 
 .furniture a::before, .furniture a::after {
  left: 187px;
}
 
 
 
.menu-area .tc li a {
  padding: 10px 18px;
}
.carousel-control.right {
  right: 0;
}
.carousel-control.left {
  left: 0;
}

.search-submit {
  position: absolute;
  width: 31%;
}








}

